PDA

View Full Version : 6.6.0 is not in Fiddle



mitchellsimoens
21 Jun 2018, 11:39 AM
Congrats on the release today Sencha but can you add 6.6.0 into Fiddle? No examples are working and I cannot add bug test cases.

richardvd
21 Jun 2018, 12:00 PM
...and add the packages too, please!

(ticket IHD-2756)

mitchellsimoens
21 Jun 2018, 12:03 PM
...and add the packages too, please!

(ticket IHD-2756)

Yes or else some examples like the charts ones will not work :)

mitchellsimoens
28 Jun 2018, 7:25 AM
Well, the packages are listed for 6.6.0 but it's not enough for them just to be listed. If you still need help Sencha, let me know!